Orangutan - Improvement #936

Documentation
30 Sep 2010 12:33 - Andriy Lesyuk

Status: In Progress
Priority: Normal
Assignee: Andriy Lesyuk
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

21 Jan 2011

30%
0.00 hour

Description

Orangutan sources should include documentation...

The documents which should be included:

e Syntax description, usage
¢ Context development tutorial
¢ Installation (does not exist yet)

History

#1 - 01 Oct 2010 13:20 - Andriy Lesyuk
- Start date deleted (30 Sep 2010)

#2 - 15 Oct 2010 18:34 - Andriy Lesyuk

- Target version changed from 1.04 to 1.05

#3 - 21 Jan 2011 19:27 - Andriy Lesyuk
- Status changed from Open to In Progress
- Start date set to 21 Jan 2011

- Priority changed from Minor to Normal

#4 - 23 Jan 2011 22:37 - Andriy Lesyuk
- % Done changed from 0 to 10

#5 - 31 Jan 2011 10:39 - Andriy Lesyuk
- Target version deleted (1.05)

#6 - 09 Feb 2011 18:43 - Andriy Lesyuk
- % Done changed from 10 to 30

#7 - 03 Mar 2011 00:55 - Andriy Lesyuk

- Tracker changed from Support to Improvement

23 Aug 2025
